=== debian/control ===
Source: jolicloud-webapp-burnbit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-burnbit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://burnbit.com/
Description: Jolicloud web application for Burnbit
 The Burnbit web site running in a simple Jolicloud window.
